﻿@charset "utf-8";
/*
Astandアサヒ・コム
Last Update : 14.01.21
*/

/*--------------------------------------------------------------------
英語系コンテンツのタイトルと、その横の難易度＆特徴表示部分の設定
----------------------------------------------------------------------*/

.kbar{
	display:block;
	margin: 0;
	padding:0;
	border-bottom: #191970 2px solid;
	height:21px;
	width:700px;
	background-color:#FFF;
}

.kbar01{
	padding:0;
	margin:0;
	float:left;
	color:#191970;
	font-size:100%;
}

#gnav {
	color: #191970;
	width:450px;
	height:15px;
	margin:2px 0px 0px 245px;
	background-color:#FFF;
	border-style:none;
}

#gnav ul {
	position: relative;
	padding: 0;
	margin:0;
	height: 15px;
	list-style: none;
	/*overflow: hidden;*/
}

#gnav ul li {
	position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	/*text-indent:0em;*/
        /*overflow: hidden;*/
}

/* 以下、それぞれの画像アイコンへの設定
----------------------------------------- */
#gnav ul li#nanido {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 0px;
        /*overflow: hidden;*/
}

#gnav ul li#syokyu {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 45px;
        /*overflow: hidden;*/
}

#gnav ul li#cyukyu {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 90px;
        
        /*overflow: hidden;*/
}

#gnav ul li#jyoukyu {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 135px;
        /*overflow: hidden;*/
}

#gnav ul li#tokucyo {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 180px;
        /*overflow: hidden;*/
}

#gnav ul li#tango {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 225px;
        /*overflow: hidden;*/
}

#gnav ul li#jiji {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 281px;
        /*overflow: hidden;*/
}

#gnav ul li#toeic {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 337px;
        /*overflow: hidden;*/
}
#gnav ul li#onsei {
position:absolute;
	top: 0px;
	height:15px;
	margin:0px;
	padding:0px;
	text-indent: 393px;
        /*overflow: hidden;*/
}


/*--------------------------------------------------------------------
「聞き取りで書き取り：Jot It Down」の右ナビ落ち防止
----------------------------------------------------------------------*/

.soundbox div{ margin-left: -5px!important; }